# delivery_name: CALDP-2026.2.1-2+arcticdrizzle-py312-linux-x86_64
# delivery_fmt: %n-%v-%r+%c-py%p-%o-%a
# creation_time: Fri Feb 13 01:02:13 2026
# conda_ident: conda 24.9.0
# conda_build_ident: conda-build 24.5.1

name: CALDP-2026.2.1-2+arcticdrizzle-py312-linux-x86_64
channels:
  - https://bytesalad.stsci.edu/artifactory/scsb-stasis/hst/CALDP-2026.2.1+arcticdrizzle/packages/conda
  - local
  - conda-forge
dependencies:
  - _openmp_mutex=4.5=20_gnu
  - bzip2=1.0.8=hda65f42_8
  - c-ares=1.34.6=hb03c661_0
  - ca-certificates=2026.1.4=hbd8a1cb_0
  - cfitsio=4.6.3=ha0b56bc_0
  - fitsverify=4.22=h4dbac64_7
  - hstcal=3.2.0rc1=h032429d_0
  - icu=78.2=h33c6efd_0
  - keyutils=1.6.3=hb9d3cd8_0
  - krb5=1.22.2=ha1258a1_0
  - ld_impl_linux-64=2.45.1=default_hbd61a6d_101
  - libcurl=8.18.0=hcf29cc6_1
  - libedit=3.1.20250104=pl5321h7949ede_0
  - libev=4.33=hd590300_2
  - libexpat=2.7.3=hecca717_0
  - libffi=3.5.2=h3435931_0
  - libgcc=15.2.0=he0feb66_17
  - libgcc-ng=15.2.0=h69a702a_17
  - libgfortran=15.2.0=h69a702a_17
  - libgfortran5=15.2.0=h68bc16d_17
  - libgomp=15.2.0=he0feb66_17
  - liblzma=5.8.2=hb03c661_0
  - libnghttp2=1.67.0=had1ee68_0
  - libnsl=2.0.1=hb9d3cd8_1
  - libsqlite=3.51.2=hf4e2dac_0
  - libssh2=1.11.1=hcf80075_0
  - libstdcxx=15.2.0=h934c35e_17
  - libuuid=2.41.3=h5347b49_0
  - libxcrypt=4.4.36=hd590300_1
  - libzlib=1.3.1=hb9d3cd8_2
  - ncurses=6.5=h2d0b736_3
  - openssl=3.6.1=h35e630c_1
  - packaging=26.0=pyhcf101f3_0
  - pip=26.0.1=pyh8b19718_0
  - python=3.12.12=hd63d673_2_cpython
  - readline=8.3=h853b02a_0
  - setuptools=82.0.0=pyh332efcf_0
  - tk=8.6.13=noxft_h366c992_103
  - tzdata=2025c=hc9c84f9_1
  - wheel=0.46.3=pyhd8ed1ab_0
  - zstd=1.5.7=hb78ec9c_6
  - pip:
      - --extra-index-url https://bytesalad.stsci.edu/artifactory/scsb-stasis/hst/CALDP-2026.2.1+arcticdrizzle/packages/wheels
      - acstools==3.7.2
      - asdf==5.1.0
      - asdf-astropy==0.9.0
      - asdf-coordinates-schemas==0.5.1
      - asdf-standard==1.5.0
      - asdf-transform-schemas==0.6.0
      - asdf-wcs-schemas==0.5.0
      - astrocut==0.9
      - astropy==7.2.0
      - astropy-iers-data==0.2026.2.9.0.50.33
      - astroquery==0.4.11
      - attrs==25.4.0
      - beautifulsoup4==4.14.3
      - bokeh==3.8.2
      - calcos==3.6.2
      - certifi==2026.1.4
      - cffi==2.0.0
      - charset-normalizer==3.4.4
      - contourpy==1.3.3
      - costools==1.2.7
      - crds==13.1.3
      - cryptography==46.0.5
      - cycler==0.12.1
      - cython==3.2.4
      - datetime==6.0
      - drizzlepac==3.11.0rc2
      - et-xmlfile==2.0.0
      - filelock==3.21.1
      - fitsblender==0.4.4
      - fonttools==4.61.1
      - gwcs==1.0.3
      - hasp==1.2.5
      - html5lib==1.1
      - idna==3.11
      - imageio==2.37.2
      - jaraco-classes==3.4.0
      - jaraco-context==6.1.0
      - jaraco-functools==4.4.0
      - jeepney==0.9.0
      - jinja2==3.1.6
      - jmespath==1.1.0
      - joblib==1.5.3
      - keyring==25.7.0
      - kiwisolver==1.4.9
      - lazy-loader==0.4
      - lxml==6.0.2
      - markupsafe==3.0.3
      - matplotlib==3.10.8
      - more-itertools==10.8.0
      - narwhals==2.16.0
      - networkx==3.6.1
      - numpy==2.4.2
      - openpyxl==3.1.5
      - pandas==3.0.0
      - parsley==1.3
      - photutils==2.3.0
      - pillow==12.1.1
      - plotly==6.5.2
      - pycparser==3.0
      - pyerfa==2.0.1.5
      - pyparsing==3.3.2
      - pypdf==6.7.0
      - pypdf2==3.0.1
      - pysiaf==0.25.0
      - python-dateutil==2.9.0.post0
      - pytz==2025.2
      - pyvo==1.8.1
      - pyyaml==6.0.3
      - requests==2.32.5
      - scikit-image==0.26.0
      - scikit-learn==1.8.0
      - scipy==1.17.0
      - secretstorage==3.5.0
      - semantic-version==2.10.0
      - simplify-polyline==0.1.0
      - six==1.17.0
      - soupsieve==2.8.3
      - spherical-geometry==1.3.3
      - stistools==1.4.7
      - stregion==1.1.12
      - stsci-image==2.3.11
      - stsci-imagestats==1.8.4
      - stsci-skypac==1.0.12
      - stsci-stimage==0.3.0
      - stsci-tools==4.3.0
      - stwcs==1.7.6
      - threadpoolctl==3.6.0
      - tifffile==2026.1.28
      - tornado==6.5.4
      - tweakwcs==0.8.12
      - typing-extensions==4.15.0
      - ullyses==4.1.0
      - ullyses-utils==3.1.0
      - urllib3==2.6.3
      - webencodings==0.5.1
      - wfc3tools==1.6.1
      - wfpc2tools==1.0.6
      - xyzservices==2025.11.0
      - zope-interface==8.2
